[WARNING_MESSAGE]
FileLockedTitle="ERROR"
FileLockedMsg="Please exit ConfigFree before executing this program."
NotAddminMsg="You need to be a member of the administrator group to use ConfigFree."
NotSupportOS="Non supported OS"
DowndateMsg="You are about to install an older version of ConfigFree. Please uninstall first, then install."

WarningTitle="Warning"
ButtonLeft="Continue"
ButtonRight="Cancel"

InvalidInstallImage="Installation image is not correct."
FaildInstProtocol="Failed to install a protocol."
FaildUnInstProtocol="Failed to uninstall a protocol."
FaildInstService="Failed to install ConfigFree service."
FaildUninstService="Failed to uninstall ConfigFree service."

AskUninstSUMMIT="Do you want to keep SUMMIT information?"
